
@media   (max-width: 1440px) {

    .image_and_date {
        height: 300px;
    }

}


@media   (max-width: 1353px) {

    a.nav-link.a_mainMenu {
        font-size: 20px;
    }
}



@media   (max-width: 1326px) {

    .header_computer
    {
        display: none;
    }
    .header_mobile
    {
        display: block;
    }

    .down_fixed_mobile_menu {
        display: block;
    }
    .image_and_date {
        height: 260px;
    }

    .image_news_student {
        z-index: 1;
    }
}



@media   (max-width: 1180px) {

    .image_and_date {
        height: 220px;
    }

}



@media   (max-width: 992px) {

    .image_and_date {
        height: 340px;
    }

    a.card_about {
        display: block;
        text-decoration: none;
        margin-bottom: 30px;
    }

    .section_life_student {
        background: #ddcdb2;
        padding: 12px 0;
    }

    .section_life_student .text_box_1 {
        padding-right: 24px;
    }



}




@media   (max-width: 768px) {

    img.logowhite {
        height: 46px;
    }


    .title_news_qu {
        color: black;
        font-size: 13px;
        height: 60px;
        overflow: hidden;
        text-align: center;
    }

    #jssor_1_news
    {
        right: -15px;
    }

    .research_collection_border {
        border-left: 1px solid lightgrey;
        margin-bottom: 30px;
    }

    .research_collection_border:nth-child(2) {
        border-left: 0;

    }


    .social_link_footer a {
        font-size: 19px;
        margin: 0 6px;
    }

    .arow_slider_main
    {
        right:-17px !important;
    }

    .video_and_img_page {
        height: 280px;

    }

    .info_owner_of_body {
        padding: 10px;
        box-shadow: 0px 4px 5px 0 #b5b5b5;
        margin-bottom: 30px;
    }

    .cat_bart {

        margin-bottom: 5px;
    }

    .paddingMobile
    {
    padding: 0;
    }

    .tabs_list
    {
        flex-direction: unset !important;
    }

    .tabs_list a:last-child {
        margin-bottom: 10px;
    }


    .tabs_list {
        background: #ffffff;
         padding: 0;
          box-shadow: unset;
        border-radius: 0;
    }

    .tabs_list a {
        padding: 6px 30px;
    }
    .tabPadding
    {
        padding: 0;
    }


    .swiper-slide {
        height: auto;
        width: auto;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }


    .image_page {
        height: 173px;
    }

    .poster_clinic
    {
       display: none;
    }

    .card_e_clinic {
        margin-bottom: 30px;
    }

    .gallery_image  {
        height: 350px;

    }

    .dropdown_time_date {
        margin-bottom: 10px;
    }

    .image_exchange img {
        height: auto;
    }
    .card_for_researchers {
        margin-bottom: 50px;
    }

    .card_conferences {
        margin-bottom: 30px;
    }

    .content_journals {
        margin-bottom: 30px;
    }


    .description_journals {
        padding: 7px 24px;
    }
    .image_journals img {
        border-right: 0;
    }

    .top_author img {
        width: 200px;
        height: 200px;
    }

    .blue_bar {
        padding-bottom: 85px;
    }

    .card_seminars
    {
        margin-bottom: 30px;
    }

    .title_page_sport {
        margin: 21px 10px 24px;
    }

    .slider_page_sport .carousel-item img {
        width: 100%;
        height: 210px;
        object-fit: cover;
    }

    .box_link_student:last-child {
        margin-bottom: 15px;
    }
    .title_video_or_image .over_image_video_ .text_max_ {
        font-size: 15px;
        font-weight: 100;
    }

    .title_video_or_image .over_image_video_ .title_max_ {
        font-size: 28px;
    }

    .title_video_or_image .over_image_video_ {
        bottom: 3px;
        padding: 0 20px 0 90px;
    }

}



@media   (max-width: 640px) {

    .style_title_page.font_size_title
    {
        font-size: 22px;
    }


}



@media   (max-width: 1435px) {

    .format_contact_us {
        padding: 6px;
    }
    .social_link_footer a {

        margin: 0 4px;
    }

    .from_contact_
    {
        padding-left: 5px
    }
    .info_web_site_footer
    {
        padding-right: 5px
    }

}


@media   (max-width:992px) {
    .from_contact_
    {
        padding-left: 15px;
        margin-bottom: 5px;
    }
    .info_web_site_footer
    {
        padding-right: 15px;
    }

    .social_link_footer a {

        margin: 0 8px;
    }

}
